@charset "utf-8";

/* css document for Dronecompany */

@font-face {
    font-family: 'cantarellRegular';
    src: url('../font/cantarell-regular-webfont.eot');
    src: url('../font/cantarell-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/cantarell-regular-webfont.woff') format('woff'),
         url('../font/cantarell-regular-webfont.ttf') format('truetype'),
         url('../font/cantarell-regular-webfont.svg#cantarellregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {margin:0px; padding:0px;}

body {background-color:#FFF;/* background-image:url(../images/dronecompanyBodyBg.jpg); background-repeat:repeat-x;*/ font-family:'cantarellRegular'; color:#595353;}

p {font-size:16px; color:#3c3c3c; margin:1em;}

span {font-size:16px; color:#3c3c3c;}

h1 {font-size:24px; padding-top:10px;}

h2 {font-size:18px; padding-top:10px;}

.green18 {font-size:18px; color:#000;}

.green20 {font-size:20px; color:#000;}

.green24 {font-size:24px; color:#000;}

.green72 {font-size:72px; color:#000;}

#mainContainer {width:980px; margin:auto;}

#header {width:980px; height:120px; background-image:url(../images/dronecompanyHeader.png); background-repeat:no-repeat;}

#frontPagePic {width:980; height:200px; background-image:url(../images/dronecompanyFrontPagePic.png); background-repeat:no-repeat; -webkit-box-shadow:2px 2px 5px black; box-shadow:2px 2px 5px black;}

#navigation {width:200px; float:left; margin:-190px 0px 0px 10px;  -moz-box-shadow:2px 2px 5px black; -webkit-box-shadow:2px 2px 5px black; box-shadow:2px 2px 5px black; position:absolute;}

#navigation ul {list-style:none; padding:0px; margin:0px;}

#navigation li{height:30px; text-align:center;}

#navigation li a {text-decoration:none; color:#FFF; font-size:16px; width:200px; line-height:30px; display:block; background-image:url(../images/navBg.png); border-top:#000 1px solid;}

#navigation li:first-child a {border-top:none;}

#navigation li a:hover {background-image:url(../images/navBgH.png); background-repeat:repeat-x;}

#navigation li.active > a {background-image:url(../images/navBgH.png); background-repeat:repeat-x;}

#mainContent {width:970px; padding:35px 0px 0px 10px;}

#mainContent a {color:#0a9444;}

#mainContent a:hover {color:#3c3c3c;}

.sep {width:980px; border-bottom:#999 1px dotted; height:1px;}

.borderDotted {border:#0a9444 2px solid; padding-left:10px; width:400px;}

.clearFix {clear:both;}

#footer{ width:100%; height:100px; /*background-image:url(../images/dronecompanyFooterBg.jpg); background-repeat:repeat-x;*/ padding-top:40px;}

#footerNavigation {width:700px; height:30px; margin:auto; top:20px; }
  
#footerNavigation ul {list-style:none;}

#footerNavigation li {height:30px; margin-right:15px; text-align:center; float:left;}

#footerNavigation li a {text-decoration:none; color:#333; font-size:14px; line-height:30px; display:block;}

#footerNavigation li a:hover {color:#0a9444;}

#footerNavigation li.active > a {color:#0a9444;}

#faceIcon {width:300px; margin:auto;height:32px; text-align:left;}

#faceIcon a {background-image:url(../images/dronecompanyFacebookIcon.png); background-position:right; background-repeat:no-repeat;text-decoration:none; color:#3c3c3c; line-height:32px;display:block; padding-left:35px;}

#copCrea {width:960px; margin:auto; line-height:16px; padding:60px 0px 0px 0px; text-align:right;  color:#3c3c3c;}

#copCrea span {color:#3c3c3c; font-size:12px;}

#copCrea a {text-decoration:none; color:#009444; font-size:12px;}

#copCrea a:hover {color:#000;}


.centeredImage
    {
    text-align:center;
    display:block;
    }

.shadow {-moz-box-shadow:2px 2px 5px black; -webkit-box-shadow:2px 2px 5px black; box-shadow:2px 2px 5px black;}

.shadowPic {-moz-box-shadow:2px 2px 5px #3c3c3c; -webkit-box-shadow:2px 2px 5px #3c3c3c; box-shadow:2px 2px 5px #3c3c3c;
